Subject: Vacation
From: "LLPS -Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 30 Apr 2012 11:55:46 -0400

Stacy,
I have been keeping track of the vacation.  I have been using the "beginning year" to start in September.  This was because of when Ryan Dooley was here and his anniversary year start was at the end of August.  Also, my anniversary date is in August as well.  I am not entirely certain of the official start dates of the remaining few.  According to my records, no one has any banked vacation left to use.  Please update the payroll records to show the following vacation hours used: 
    Michael Bishop: 40.0 vacation used
    Celeste Bishop: 40.0 vacation used
    Angela Edstrom: 40.0 vacation used
    Paul Fata: 40.0 vacation used
    Joey Sheets: 120.00 vacation used
Since Ryan is no longer here, I am not certain if we will keep September as the renew date of not.  Let me know if you have any questions.
Thank you,
Michael B
LLPS